﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Gossen-Metrawatt SECUTEST SII N+10:(1 yr)VER/5320+V,DMM
DATE:                  2017-02-06 12:31:59
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2624 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       72
CONFIGURATION:         Fluke 5320A (VLC)
CONFIGURATION:         Digital Multimeter
=============================================================================
#
#  Procedure Author:
#        MS
#
#  Source:
#        GOSSEN-METRAWATT SECUTEST SII
#        Operating Instructions
#        3-349-223-03, 8/11.05
#
#        GOSSEN-METRAWATT SECUTEST SII
#        Factory Calibration Certificate
#
#  Compatibility:
#        MET/CAL 7.3 or later
#
#  Additional Equipment Required:
#        None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# Dummy statement to force VLC option to be listed in CONFIGURATION: line.
  1.001  IF           0
  1.002  5320         +Voltage = 25.0 V
  1.003  IEEE         [@DMM]
  1.004  ENDIF

  1.005  ASK-   R   Q N              P                            A        V
  1.006  ASK+           K

  1.007  IF           NOT(VERSIONCHECK("7.3"))
  1.008  END
  1.009  ENDIF

  1.010  HEAD         PRELIMINARY INSTRUCTIONS
  1.011  CALL         Sub Display Copyright
  1.012  CALL         Sub High Voltage Safety Warning
  1.013  CALL         Sub Select Failed Test Mode
  1.014  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)
  1.015  CALL         Sub SECUTEST SII N+ (1 yr) Ins Res, 500 V VER /5320
  1.016  CALL         Sub SECUTEST SII N+ (1 yr) Volt Meas VER /5320+VLC
  1.017  CALL         Sub SECUTEST SII N+ (1 yr) Ohms Meas VER /5320
  1.018  CALL         Sub SECUTEST SII N+ (1 yr) Temp Meas VER /5320
  1.019  CALL         Sub SECUTEST SII N+ (1 yr) Clip On Current VER/5320+VLC
  1.020  CALL         Sub SECUTEST SII N+ (1 yr) Equiv Leakage Curr VER /5320
  1.021  CALL         Sub SECUTEST SII 5320A Resistance Characterization /DMM
  1.022  CALL         Sub SECUTEST SII N+10 (1 yr) Prot Cond Res VER/5320,DMM
  1.023  CALL         Sub SECUTEST SII N+ (1 yr) Hous Leak Curr VER /5320,DMM
  1.024  CALL         Sub SECUTEST SII N+ (1 yr) Protect Cond Curr VER /5320
  1.025  CALL         Sub SECUTEST SII N+ (1 yr) Residual Current VER /5320
  1.026  CALL         Sub SECUTEST SII N+ (1 yr) Contact Current VER /5320

  1.027  HEAD         V E R I F I C A T I O N   C O M P L E T E
  1.028  END
