﻿© Fluke. All Rights Reserved.                               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub SECUTEST SII N+10 (1 yr) Prot Cond Res VER/5320,DMM
DATE:                  2011-06-20 09:13:40
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       6
NUMBER OF LINES:       124
CONFIGURATION:         Fluke 5320A
CONFIGURATION:         Digital Multimeter
=============================================================================
#
#  Procedure Author:
#        MS
#
#  Models Covered:
#        SECUTEST SII N+10
#
#  Compatibility:
#        MET/CAL 7.30 or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  IEEE         [@DMM]
  1.003  ENDIF

  1.004  RSLT         =
  1.005  HEAD         {PROTECTIVE CONDUCTOR RESISTANCE ACCURACY}
  1.006  DISP         [32]                     WARNING!
  1.006  DISP
  1.006  DISP         Pushing the TEST button produces a potentially dangerous
  1.006  DISP         voltage at the UUT output terminals when the UUT is in
  1.006  DISP         the PE function.

  1.007  RSLT         =
  1.008  HEAD         -2{2 Ohm Range: DC}
  1.009  TARGET       -p
  1.010  DISP         Connect the 5320A to the UUT as follows:
  1.010  DISP
  1.010  DISP         [32] 5320A OUTPUT LoOhm HI  <======> UUT PROBE SONDE
  1.010  DISP         [32] 5320A OUTPUT LoOhm LO  <======> UUT SOCKET GND
  1.010  DISP         [32] 5320A OUTPUT LoOhm-SENSE HI <=> UUT PROBE SONDE
  1.010  DISP         [32] 5320A OUTPUT LoOhm-SENSE LO <=> UUT SOCKET GND
  1.011  DISP         Turn the UUT Rotary switch to PE.
  1.012  5320         Mode = LR; +Resistance = 0.00 Ohms; Short
  1.013  DISP         Press Zero Point.
  1.013  DISP         Press Store Value.
  1.014  5320         Mode = LR; +Resistance = 0.298 Ohms; Sense = 4W
  1.015  MATH         MEM = @DMM_Meas_03PE; L[1] = @DMM_Acc_03PE
  1.016  ACC    0.298 Z              L1U
  1.017  TARGET       -m
  1.018  MEMI         Enter UUT reading in ohms:
  1.019  MEMCX  2     Z              2.5% 0.005U

  2.001  5320         Mode = LR; +Resistance = 1.004 Ohms; Sense = 4W
  2.002  MATH         MEM = @DMM_Meas_1PE; L[1] = @DMM_Acc_1PE
  2.003  ACC    1.004 Z              L1U
  2.004  TARGET       -m
  2.005  MEMI         Enter UUT reading in ohms:
  2.006  MEMCX  2     Z              2.5% 0.005U

  3.001  5320         Standby

  3.002  RSLT         =
  3.003  HEAD         -2{30 Ohm Range: DC}
  3.004  TARGET       -p
  3.005  DISP         Connect the 5320A to the UUT as follows:
  3.005  DISP
  3.005  DISP         [32] 5320A OUTPUT RCD N  <======> UUT PROBE SONDE
  3.005  DISP         [32] 5320A OUTPUT RCD PE <======> UUT SOCKET GND
  3.006  5320         Mode = GBR; +Resistance = 10.00 Ohm
  3.007  TARGET       -m
  3.008  MEMI         Enter UUT reading in ohms:
  3.009  MEMCX  30    Z              2.5% 0.05U

  4.001  5320         Standby

  4.002  RSLT         =
  4.003  HEAD         -2{2 Ohm Range: AC}
  4.004  TARGET       -p
  4.005  DISP         Press
  4.005  DISP         Up Arrow for 10A AC.
  4.006  DISP         Connect the 5320A to the UUT as follows:
  4.006  DISP
  4.006  DISP         [32] 5320A OUTPUT RCD N  <======> UUT PROBE SONDE
  4.006  DISP         [32] 5320A OUTPUT RCD PE <======> UUT SOCKET GND
  4.007  5320         Mode = GBR; +Resistance = 0.330 Ohm
  4.008  MATH         MEM = @DMM_Meas_03GBR; L[1] = @DMM_Acc_03GBR
  4.009  ACC    0.330 Z              L1U
  4.010  TARGET       -m
  4.011  MEMI         Enter UUT reading in ohms:
  4.012  MEMCX        Z              2.5% 0.005U

  5.001  5320         Mode = GBR; +Resistance = 1.000 Ohm
  5.002  MATH         MEM = @DMM_Meas_1GBR; L[1] = @DMM_Acc_1GBR
  5.003  ACC    1.000 Z              L1U
  5.004  TARGET       -m
  5.005  MEMI         Enter UUT reading in ohms:
  5.006  MEMCX        Z              2.5% 0.005U

  6.001  HEAD         -2
  6.002  HEAD
  6.003  5320         Standby
  6.004  DISP         Turn the UUT Rotary switch to ISO/HV
  6.005  END
